Bug 257076 - net/nncp: Update to 7.3.2
Summary: net/nncp: Update to 7.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: http://www.nncpgo.org/Release-7_005f3...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-09 08:52 UTC by Sergey Matveev
Modified: 2021-07-18 07:48 UTC (History)
2 users (show)

See Also:


Attachments
Update patch from 6.6.0 to 7.2.0 (1.83 KB, patch)
2021-07-09 08:52 UTC, Sergey Matveev
stargrave: maintainer-approval+
Details | Diff
Update patch from 6.6.0 to 7.2.1 (1.83 KB, patch)
2021-07-09 12:52 UTC, Sergey Matveev
stargrave: maintainer-approval+
Details | Diff
Update patch from 6.6.0 to 7.3.0 (1.96 KB, patch)
2021-07-10 13:48 UTC, Sergey Matveev
stargrave: maintainer-approval+
Details | Diff
Update patch from 6.6.0 to 7.3.1 (1.96 KB, patch)
2021-07-11 19:16 UTC, Sergey Matveev
stargrave: maintainer-approval+
Details | Diff
Update patch from 6.6.0 to 7.3.2 (1.96 KB, patch)
2021-07-12 07:02 UTC, Sergey Matveev
stargrave: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Matveev 2021-07-09 08:52:39 UTC
Created attachment 226321 [details]
Update patch from 6.6.0 to 7.2.0

Update NNCP to 7.2.0.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2021-07-09 09:00:30 UTC
^Triage: [tags] in issue Titles are deprecated
Comment 2 Sergey Matveev 2021-07-09 12:52:58 UTC
Created attachment 226323 [details]
Update patch from 6.6.0 to 7.2.1
Comment 3 Sergey Matveev 2021-07-10 13:48:14 UTC
Created attachment 226350 [details]
Update patch from 6.6.0 to 7.3.0
Comment 4 Sergey Matveev 2021-07-11 19:16:20 UTC
Created attachment 226376 [details]
Update patch from 6.6.0 to 7.3.1
Comment 5 Sergey Matveev 2021-07-12 07:02:06 UTC
Created attachment 226383 [details]
Update patch from 6.6.0 to 7.3.2
Comment 6 Tobias C. Berner freebsd_committer 2021-07-14 12:11:16 UTC
Committed. Thanks.
Comment 7 commit-hook freebsd_committer 2021-07-14 12:11:46 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=35ad04f055ab9ddbe9f84b43ee3f23ed60058ec8

commit 35ad04f055ab9ddbe9f84b43ee3f23ed60058ec8
Author:     Sergey Matveev <stargrave@stargrave.org>
AuthorDate: 2021-07-14 12:09:41 +0000
Commit:     Tobias C. Berner <tcberner@FreeBSD.org>
CommitDate: 2021-07-14 12:10:59 +0000

    net/nncp: Update to 7.3.2

    Changelogs:
            http://www.nncpgo.org/News.html

    PR:     257076

 net/nncp/Makefile  | 2 +-
 net/nncp/distinfo  | 6 +++---
 net/nncp/pkg-descr | 2 +-
 net/nncp/pkg-plist | 3 +++
 4 files changed, 8 insertions(+), 5 deletions(-)